Subject: Re: Damaged bobble
From: John Briese <[email-masked]>
To: LLPS -Michael B <[email-masked]>
Date: Sat, 30 Jun 2012 18:36:01 -0500

Will do, I will send the money this evening. 

Sent from my iPhone

On Jun 30, 2012, at 6:26 PM, "LLPS -Michael B" <[email-masked]> wrote:

> That's fair John.  I accept your offer.  I  will leave you good feedback and ask that you do the same for me.  Much appreciated!
> Thank you,
> Michael B
> 
> 
> From: John Briese
> Sent: Saturday, June 30, 2012 7:00 PM
> To: Mike
> Subject: Re: Damaged bobble
> 
> I actually had this happen to another bobblehead that I have. I superglued it and it looks just fine. I will send you $4 if you like, making the final price $5, or you can mail it back to me. It's your call. 
> 
> Sent from my iPhone
> 
> On Jun 29, 2012, at 6:09 PM, Mike <[email-masked]> wrote:
> 
> > As you can see below, the break is on the wrist.  I think I could try and glue it but I am not sure how good it will end up looking.  I guess it is not a huge deal but would you be willing to maybe refund 5 bucks? I think I would prefer to keep it. Probably too much trouble for both of us to send it back. Let me know how you you would prefer to proceed.
> > Thank you,
> > Michael Bishop
> > 
> > 
> > 
> > 
> >